Grupo VI - Feature #2300

Desarrollo y Ejecucion del Proyecto
12/04/2022 06:55 PM - fabian flores

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/13/2022
12/06/2022
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 2302: Implementar los sensores Flex

Feature # 2303: Desarrollo del Cédigo

Feature # 2304: Justificacién de la arquitectura del AADV

Feature # 2305: Estudiar Arduino

Feature # 2309: Aprendizaje de las herramientas que se utilizaran
Feature # 2310: Testear y calibrar sensores flex

Feature # 2311: Montaje del Proyecto

New
New
New
New
New
New
New

History

#1 - 12/04/2022 06:58 PM - fabian flores

- Tracker changed from Bug to Feature
#2 - 12/04/2022 07:05 PM - fabian flores

- Due date changed from 12/12/2022 to 12/06/2022
- % Done changed from 90 to 100

04/17/2025
